Bug 57091 - Removing log in /var/log/messages from dhcp
Summary: Removing log in /var/log/messages from dhcp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-04 18:07 UTC by Christian Lepine
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-04 18:07:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lepine 2001-12-04 18:07:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The daemon dhcpd makes a log for each lease in /var/log/messages.

I need to know how to disable that behavior.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure /etc/dhcpd.conf
2.Create /var/lib/dhcp/dhcpd.leases
3.Start dhcpd
4.View the content of /var/log/messages
	

Actual Results:  The file is increasing in volume.

I have 300 machines !

Expected Results:  No more logging in /var/log/messages

Additional info:

Comment 1 Elliot Lee 2002-01-04 21:40:12 UTC
This is fixed in rawhide by dhcp-3.0, which allows control over the logging done
by dhcpd


Note You need to log in before you can comment on or make changes to this bug.